
.news-header {
    padding-right: 20px;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.1;
    padding: 11px;
    padding-left: 0px;
}

.news-title {
    font-weight: bold;
    font-size: 20px;
    color: #00629e;
    text-decoration: none;
}

.news-paragraph {
    margin-bottom: 10px;
}


    .news-paragraph img {
        max-width: 30%;
        min-width: 120px;
        margin-right: 10px;
    }

    .news-paragraph a {
        color: #00abe3;
        text-decoration: none;
        cursor: pointer;
    }

.event-date {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 2px;
}

.news-image1 {
}

.news-image2 {
}

.news-social-container {
    padding: 20px;
    background: #F5F5F5;
    border-radius: 3px;
    display: flex;
    margin-top: 1em;
}

.news-social-shortlink {
    border: none !important;
    width: 60% !important;
    cursor: pointer;
}


.news-social-buttons {
    width: 40%;
    padding-left: 20px;
}

input#txtShortlink {
    margin-top: 0;
}

.news-social-buttons a {
    display: inline-block;
    width: 2em;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 3px;
    text-decoration: none;
}

    .news-social-buttons a:hover {
        border-radius: 3px 0 0 3px;
    }

        .news-social-buttons a:hover:after {
            width: 175%;
            padding-left: 5px;
        }

    .news-social-buttons a:after {
        transition: all 0.2s;
        content: "Share";
        display: block;
        width: 0%;
        height: calc(100% - 7px);
        background: #FFF;
        left: 100%;
        position: relative;
        border-top-right-radius: 3px;
        border-bottom-left-radius: 3px;
        vertical-align: middle;
        padding-left: 0px;
        padding-top: 7PX;
        text-decoration: none;
        color: #006db0;
        overflow: hidden;
    }

.news-header {
    display: flex;
    padding: 10px 0;
    align-items: flex-start;
}

    .news-header > img {
        max-width: 30%;
        min-width: 120px;
        margin-right: 10px;
    }


.article-heading {
    display: block;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
}

.article-heading__bg {
    position: absolute;
    top: -30px;
    left: -30px;
    right: -30px;
    bottom: -30px;
    background-size: cover;
    background-position: center;
    filter: blur(15px);
}

.article-heading__content {
    position: relative;
    z-index: 1;
    padding: 50px 25px;
    text-align: center;
    padding-bottom: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.article-content {
    background: #fff;
    max-width: 600px;
    margin: 0 auto;
    margin-top: -75px;
    z-index: 1;
    position: relative;
    padding: 25px;
    border-radius: 4px;
    color: #333;
    min-height: 150px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}

.article-content__paragraph {
    text-align: left;
}

    .article-content__paragraph > p {
        line-height: 1.4em;
        margin: 1em 0;
    }

    .article-content__paragraph a {
        color: #333;
    }

.article-content__image {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}

    .article-content__image > img {
        max-width: 100%;
        max-height: 400px;
        display: block;
        border-radius: 4px;
        margin: 0 auto;
        margin-bottom: 1em;
        height: auto;
        float: none;
    }

.article-heading__content > img {
    max-width: 300px;
    max-height: 200px;
    margin: 1em 0;
    display: block;
    border-radius: 4px;
}

.article-content__external-links > a {
    margin-top: 1em;
    display: block;
    color: #333;
}

.article-heading__content {
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}
